body, html {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#wrap {
	width: 100%;
	margin: 0 auto;
}
header {
	width: 100%;
	background-color: #0071bc;
}
#header-box{
	width:1100px;
	margin:0 auto;}
	
header .h-left-box {
	float:left;
	}
.h-left-box h1 {
	max-width: 1100px;
	margin: 0 auto;
	color: #fff;
	font-size: 0.8em
}
header .h-right-box {
	float:right;
	}
.h-right-box span a {
	display:block;
	color: #fff;
	max-width: 1100px;
	font-size: 0.8em
	}
#inner {
	clear:both;
	max-width: 1100px;
	margin: 0 auto;
}
main {
	width: 100%;
	display: block;
	margin: 0 auto;
}
/*#top-box {
	background-color: #F3F3F3;
}*/
.left-box {
	float: left;
    width: 50%;
    border-right: 1px solid #ccc;
    box-sizing: border-box;
    background-color: #fff;
}
.left-box section {
    padding: 40px;
    height: 399px;
}

.right-box section{
    padding: 40px 0px;
    background-color: #F3F3F3;
}








.left-box section h2 {
	margin-bottom: 40px;
    height: 115.891px;
}
h2 img {
    display: block;
    margin: 0 auto;
    width: 300px;
}
#loginBox {
    width: 100%;
    height: 212px;
}
input {
	width: 100%;
}
input[type="text"], input[type="password"] {
	padding: 0.4em;
	height: 38px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #ccc;
	box-sizing: border-box;
	margin-bottom: 15px;
}
.btn input, .btn a {
	margin-top: 20px;
	display: block;
	line-height: 38px;
	background: #0071bc;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	border: none;
	color: #fff;
	font-size: 1em;
}
.btn input:hover,.btn a:hover{
	cursor: pointer;
	opacity:0.8}
.btn a {
	width: 340px;
	margin: 0 auto;
}
.mail-btn a {
	color: #000;
	background-color: #facd89;
}
/*--.right-box--*/

.right-box {
    display: inline-block;
    width: 50%;
    height: 100%;
}
.right-box h3 {
	background: #0071bc;
	text-align: center;
	color: #fff;
	line-height: 2em;
}
#info-box {
    width: 90%;
    height: 305px;
    margin: 30px auto;
    background-color: #fff;
    border: 1px solid #ccc;
    overflow-y: auto;
}
#info-box dl {
	font-size: 0.9em;
	padding: 10px;
}
#info-box dl dt {
	font-weight: bold;
}
#info-box dl dd {
	margin-bottom: 20px;
	padding-top:10px;
	color:#444444;
}
.center-box {
	clear: both;
	border-top: 1px solid #ccc;
	padding:30px 0px;

}
.center-box img{
	display: block;
}
.center-box img:hover{
	opacity:0.6}
.center-box a{display:block;
width:728px;
margin:0 auto;}
.center-box img.spimg{
	display:none;}
#content, #sub-content {
	text-align: center;
}
#content p {
	font-size: 1.2em
}
#content img {
	width: 40%;
}
#sub-content {
	margin-top: 80px;
}
#sub-content p {
	font-size: 0.8em
}
#sub-content p.tel {
	font-size: 1.5em;
	margin-bottom: 10px;
}
#sub-content p.tel img {
	width: 20px;
	vertical-align: middle;
	margin-right: 5px;
}
#sub-content+ a img {
	width: 300px;
	margin-top: 60px;
}
footer small {
	display: block;
	font-size: 0.8em;
	background: #0071bc;
	color: #fff;
	text-align: center;
}


/*----------------------------------メンテナンス時-*/

img.mente{height:340px;
display:block;
margin:0px auto 0px auto;}

/*------------------------------------------------*/

@media screen and (max-width: 1100px) {
	
#header-box{
	width:100%;}
.h-right-box span a {
	padding-right:10px;
	}
#info-box {
	width: 90%;
	margin: 30px auto;
	background-color: #fff;
	border: 1px solid #ccc;
	overflow-y: auto;
}
}

@media screen and (max-width: 768px) {
header
	{height:18px;
		}
header h1.sp-none {
	display: none;
}
.left-box {
	float: none;
	width: 100%;
	border: none;
}
.left-box section {
    height: auto;
}
.left-box section h2 {
    height: auto;
}
h2 img {
	width: 70%;
}
.right-box {
	float: none;
	width: 100%;
}
.center-box img.pcimg{
	display:none;}
.center-box img.spimg{
	display:block;
	margin:0 auto;}
.center-box a{display:block;
width:320px;
margin:0 auto;}
#sub-content+ a img {
	width: 200px;
	margin-top: 60px;
	padding:10px;
}
/*-----------メンテナンス時-*/
img.mente{width:100%;height:auto;}
}

@media screen and (max-width: 480px) {
	.left-box section {
	padding:40px
}
h2 img {
	width: 80%;
}
}

@media screen and (max-width: 320px) {
	.left-box section {
	padding:20px
}
.btn a {
	width: 280px;
}
#content p {
	font-size: 1em
}
#content img {
	width: 60%;
}
.center-box a{display:block;
width:100%;
margin:0 auto;}
footer small {
	font-size: 0.65em;
}
}